Bug 178336 - s-c-display --reconfig fails
s-c-display --reconfig fails
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-19 10:58 EST by Paul Nasrat
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-03 04:20:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Nasrat 2006-01-19 10:58:12 EST
Description of problem:

s-c-display --reconfig path was still using rhpl.mouse not rhpxl.mouse, I've
commited the fix to CVS on elvis please build a new s-c-display before FC5t3

Note You need to log in before you can comment on or make changes to this bug.